Public Class frmCalificadoras
    Private Sub ECALRIBindingNavigatorSaveItem_Click(sender As Object, e As EventArgs) Handles ECALRIBindingNavigatorSaveItem.Click
        Me.Validate()
        Me.ECALRIBindingSource.EndEdit()
        Me.TableAdapterManager.UpdateAll(Me.DsInversiones)

    End Sub

    Private Sub frmCalificadoras_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        'TODO: esta línea de código carga datos en la tabla 'DsInversiones.ECALRI' Puede moverla o quitarla según sea necesario.
        Me.ECALRITableAdapter.Fill(Me.DsInversiones.ECALRI)

    End Sub
End Class